import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArtitleListReceptionComponent } from './artitle-list-reception.component';

describe('ArtitleListReceptionComponent', () => {
  let component: ArtitleListReceptionComponent;
  let fixture: ComponentFixture<ArtitleListReceptionComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ArtitleListReceptionComponent]
    });
    fixture = TestBed.createComponent(ArtitleListReceptionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
